首頁>最新公告>本網站TLS1.0加密協定即將關閉

最新公告

本網站TLS1.0加密協定即將關閉

  • 更新日期:2019.03.04

為保障客戶於網際網路之交易安全,網路書店將於108年3月25日關閉本網站之TLSv1.0加密協定!

為了保護您的資料安全,鼎文書局網路書店的各項服務將於2019/3/25 開始全面停止支援 IE10 (含)以下、Firefox 26 (含)以下以及 Chrome 37 (含)以下 等較舊之瀏覽器版本。由於這些版本較舊之瀏覽器,使用 TLS 1.0 () 已經被公告為不安全之傳輸協定,故請您將瀏覽器升級到最新版本。

建議事項:

1.更新流瀏覽器版本: 目前主流瀏覽器版本皆支援 TLS 1.1 以上版本(含MS IE 11、MS Edge、Firefox、Chrome、Safari)。若是使用IE瀏覽,請採用Windows 7 以上版本之作業系統及IE瀏覽器 8 以上版本,以支援TLS 1.1 及TLS 1.2 通訊協定。

2.手動調整: 參考財政部相關網頁的說明:http://tax.nat.gov.tw/db/news/news_3.html

註: TLS 1.0 被證實具有漏洞,能被駭客利用,破解已加密的資訊。PCI SSC (Payment Card Industry Security Standards Council,支付卡產業安全標準協會) 設定的 TLS 1.0 最後使用期限為 2018/6/30 ,期限之後將停止支援。